	body {
	  background: url(https://topcreditstg.wpenginepowered.com/wp-content/uploads/2024/07/bg-desktop-scaled.jpg);
	  background-position: center;
	  background-repeat: no-repeat;
	  width: 100%;
	  height: 100vh;
	}

	#header {
	  display: none;
	}

	.container {
	  min-height: 20px !important;
	}

	.footer {
	  display: none;
	}

	.lp_header {
	  border-bottom: 1px solid #e1dede;
	  padding: 10px 0px;
	  position: relative;
	  top: 0;
	  left: 0;
	}

	.lp_header p {
	  margin-bottom: 0;
	}

	.logo {
	  width: 100%;
	  max-width: 200px;
	}

	.phone-box {
	  font-style: normal;
	  color: #ffff;
	  font-family: "Open Sans", "Helvetica", "Arial", sans-serif;
	  font-weight: 600;
	  font-size: 1.7rem;
	  line-height: 1.5;
	  letter-spacing: 0.01071em;
	  text-decoration: none;
	  background: #14105b;
	  padding: 13px;
	  border-radius: 50px;
	  display: inline-block;
	}

	.box {
	  width: 100%;
	  max-width: 600px;
	  margin: 0 auto;
	}

	.box img {
	  width: 100%;
	}

	.box h2 {
	  font-family: "Open Sans", "Helvetica", "Arial", sans-serif;
	  font-size: 2.5rem;
	  letter-spacing: -0.02em;
	  font-weight: 700 !important;
	  color: #184895 !important;
	  font-style: normal;
	  margin-top: 20px;
	  text-align: center;
	}

	.form-para {
	  margin: 12px auto;
	  text-align: center;
	  font-weight: 400;
	  line-height: 1.33333;
	  color: rgb(110, 110, 110);
	  font-size: 1.2rem;
	  margin-bottom: 18px;
	  margin-top: 18px;
	}

	.form-state {
	  width: 100%;
	  max-width: 350px;
	  margin: 30px auto;
	  position: relative;
	}

	.label {
	  position: absolute;
	  top: -13px;
	  left: 15px;
	  background: white;
	  z-index: 1;
	}

	.label1 {
	  position: absolute !important;
	  left: 28px !important;
	  top: -11px !important;
	  background: white;
	}

	#cars {
	  width: 100%;
	  padding: 16.5px 14px;
	  min-height: 1.4375em;
	  background: none;
	  border-radius: 4px;
	  border: 1px solid #ccc;
	  color: currentcolor;
	}

	#zip {
	  width: 100%;
	  padding: 16.5px 14px;
	  min-height: 1.4375em;
	  background: none;
	  border-radius: 4px;
	  border: 1px solid #ccc;
	  color: currentcolor;
	}

	#cars:focus {
	  border: 2px solid #0047ff;
	}

	.form-group {
	  margin: 15px auto;
	}

	.btn-next {
	  height: 40px;
	}

	.form-group {
	  position: relative;
	  margin-bottom: 20px;
	}

	.form-group input {
	  width: 100%;
	  padding: 10px;
	  border: 1px solid #ccc;
	  border-radius: 4px;
	  font-size: 16px;
	  transition: border-color 0.3s ease;
	}

	.form-group label {
	  position: absolute;
	  left: 22px;
	  top: 12px;
	  font-size: 14px;
	  color: #777;
	  transition: top 0.3s ease, font-size 0.3s ease, color 0.3s ease;
	}

	.form-group input:focus {
	  border-color: #007bff;
	  outline: none;
	}

	.form-group input:focus+label,
	.form-group input:not(:placeholder-shown)+label {
	  top: -6px;
	  font-size: 12px;
	  color: #007bff;
	  background-color: #ffffff;
	  padding: 0 4px;
	  border-radius: 4px;
	  left: 8px;
	}

	.disclaimer {
	  font-weight: 400;
	  line-height: 1.33333;
	  color: rgb(110, 110, 110);
	  font-size: 1.3rem;
	  margin-bottom: 18px;
	  margin-top: 18px;

	}

	.submit {
	  margin: 15px auto;
	  margin-right: auto;
	  margin-left: auto;
	  background-color: #EEF0F9;
	  color: #616A7C;
	  border: none;
	  padding: 11.5px 34px;
	  font-family: "Open Sans", "Helvetica", "Arial", sans-serif;
	  font-weight: 500;
	  font-size: 0.875rem;
	  line-height: 1.75;
	  letter-spacing: 0.02857em;
	  border-radius: 8px;
	  text-transform: none;
	  cursor: pointer;
	}

	.for_all {
	  text-align: center;
	}

	#calcResult {
	  color: #000;
	  font-size: 1.5rem;
	  font-weight: 700;
	  margin: 20px 0;
	}

	.data_dollar span {
	  font-size: 16px;
	}

	#form-slider {
	  width: 100%;
	  max-width: 390px;
	  -webkit-appearance: auto !important;
	}

	.data_dollar {
	  display: flex;
	  justify-content: space-around;
	}

	.new_form {
	  margin: 30px 0px
	}

	.step:first-child {
	  display: block;
	}

	.step {
	  display: none;
	  margin: 60px 0;
	}

	.new_form {
	  background-color: #154BD6;
	  width: 100%;
	  margin: 30px 0px;
	  height: 4rem;
	  color: #ffffff;
	  border-radius: 0.5rem;
	  max-width: 33rem;
	  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.4);
	  font-weight: 500;
	  font-size: 1.4rem;
	  line-height: 1.75;
	  letter-spacing: 0.02857em;
	  padding: 6px 16px !important;
	  text-transform: uppercase;
	}

	form .thanks-message {
		display: none;
		color: #154BD6;
		font-weight: 600;
		font-size: 20px;
	}
	
		form.sent .thanks-message{
	display: block;
		}

	.svg-img {
	  font-size: 20px;
	  width: 1em;
	  height: 1em;

	  fill: currentColor;
	  transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
	}

	.footer2 a {
	  color: #00457c !important;
	  padding-top: 1.5rem !important;
	  padding-bottom: 1.5rem !important;
	  padding-left: 0.5rem !important;
	  padding-right: 0.5rem !important;
	  font-weight: 600 !important;
	  font-size: 16px !important;
	}

	#submit {
	  width: 100%;
	  max-width: 100%;
	}

	.form-row input.error {
	  border-color: #E60005;
	}

	.select-wrapper .req.form-control {
	  padding: 10px;
	  border: 1px solid #ccc;
	  border-radius: 4px;
	  font-size: 16px;
	  color: #777;
	  appearance: auto !important;
	}

	form .form-row .button .inner-loader {
	  position: absolute;
	  right: 54px;
	  top: 50%;
	  margin-top: -10px;
	  opacity: 0;
	  visibility: hidden;
	}



	form.loading .form-row .button .inner-loader {
	  opacity: 1;
	  visibility: visible;

	}


	@media(max-width: 990px) {
	  .lp_header .container {
	    padding-top: 0px !important;
	  }
	}